set echo on
--
ALTER TABLE PURCHASEORDER
  ADD PARTITION P02
         VALUES ('A40','A50','A60','A70')
/
ALTER TABLE PURCHASEORDER
  ADD PARTITION P03
         VALUES ('A80','A90','A100','A110')
/
select TABLE_NAME, PARTITION_NAME
  from USER_TAB_PARTITIONS
/
quit
			